img {
	padding: 25px;
}

h1 {
	text-decoration: underline lightblue;
}

.footer-container {
/*	display: flex;
	justify-content: center;*/
	margin: 25px;
	width: 25%;
}

img ~ a {
	color: white;
	justify-content: center;
	padding: 10px;
}

img + a {
	font-weight: bold;
	font-size: 18px;
}

section {
	display: flex;
	justify-content: center;
}
